
SSiO - Feature #121

Backlog # 120 (In Progress): Hololens GPS

Check status for more Hololens GPS'es

08/23/2018 01:42 PM - Leif Häggmark

Status: Closed Start date: 08/22/2018

Priority: Normal Due date: 09/06/2018

Assignee: Anders Haraldsson % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/11/2018 11:13 AM - Leif Häggmark

- Status changed from New to In Progress

- Assignee set to Leif Häggmark

#2 - 09/11/2018 11:13 AM - Leif Häggmark

- Sprint changed from Sprint 1 to Sprint 2

#3 - 09/27/2018 08:13 AM - Leif Häggmark

- Sprint changed from Sprint 2 to Sprint 3

#4 - 10/11/2018 02:46 PM - Leif Häggmark

- Assignee changed from Leif Häggmark to Anders Haraldsson

#5 - 10/12/2018 11:31 AM - Leif Häggmark

- Sprint changed from Sprint 3 to Sprint 4

#6 - 10/31/2018 05:40 PM - Leif Häggmark

- Sprint changed from Sprint 4 to Sprint 5

#7 - 11/20/2018 01:03 PM - Leif Häggmark

- Sprint changed from Sprint 5 to Sprint 6

#8 - 12/13/2018 12:10 PM - Leif Häggmark

- Sprint changed from Sprint 6 to Sprint 7

#9 - 01/09/2019 03:46 PM - Leif Häggmark

- Status changed from In Progress to Closed
